[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Upgrade fc7 to fc8 not possible with yum





On Thu, Jun 12, 2008 at 4:09 AM, Tim <ignored_mailbox yahoo com au> wrote:
On Wed, 2008-06-11 at 23:29 -0400, ramachandranc1 aim com wrote:
> Upgrade from fc7 to fc8 is not possible by yum because 2 packages are
> not available to update.How to overcome this problem?

Simple answer:  Uninstall those packages before doing the upgrade, then
manually re-install them afterwards.



NB:  Don't post HTML mail to the list.  Find the options to turn it off
in your mail client.



--
[tim localhost ~]$ uname -r
2.6.25.4-30.fc9.i686

Don't send private replies to my address, the mailbox is ignored.  I
read messages from the public lists.

Use package-cleanup --problems to uncover orphans like that and remove them before upgrading.
 


--
------------------------------
/\_/\
|O O| pepebuho pananet com
~~~~ Javier Perez
~~~~ While the night runs
~~~~ toward the day...
m m Pepebuho watches
from his high perch.

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]